@import url("default-styles.css");
body {margin: 0 auto;padding: 0;text-align: center;}
div.wrapper {width: 780px;margin: 0 auto;text-align: left;}
div.inner-wrapper {margin: 20px;width: 740px;	}
div.logoMatch {width: 232px;height: 100%;position: absolute;top: 0;left: 20px;}
#font-size {margin: 0 auto;padding: 0;position: relative;background-color: #FFFFFF;color:#000000;}	
#font-size div {text-align:right;/*border: 1px solid #000;*/}
#font-size div.wrapper {}
#font-size p {margin: 0 -1px 0 0;padding: 12px 0;/*border: 1px solid #FF0000;*/display: block;width: auto;}
#font-size p span {margin: 0;padding: 12px 12px 12px 0;width: auto;border-right: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;background-color: #0F382B;background-image: url(../graphics/bg-font-size.gif);background-repeat: repeat-x;background-position: left top;}
#font-size a {color:#FFFFFF;margin: 0;padding: 12px;/*border: 1px solid #000000;*/}
#font-size a.resize {border-left: 1px solid #CCCCCC;padding-right: 36px;background-image: url(../graphics/bg-font-size-A.gif);background-repeat: no-repeat;background-position: right 50%;}
#font-size div.logoMatch {background-color: #B6DBC8;background-image: url(../graphics/bg-font-size-logoMatch.gif);background-repeat: repeat-x;padding-bottom: 100px;background-position: left top;}
#header {background-image: url(../graphics/bg-header.gif);background-repeat: repeat-x;height: 190px;position: relative;z-index: 2;}
#header div#header-inner {text-align: left;position: relative;height: 100%;}
#header div.bg-header-wrapper-1 {background-image: url(../graphics/bg-header-wrapper-1.jpg);}
#header div.bg-header-wrapper-2 {background-image: url(../graphics/bg-header-wrapper-2.jpg);}
#header div.bg-header-wrapper-3 {background-image: url(../graphics/bg-header-wrapper-3.jpg);}
#header div.bg-header-wrapper-4 {background-image: url(../graphics/bg-header-wrapper-4.jpg);}
#header div.bg-header-wrapper-5 {background-image: url(../graphics/bg-header-wrapper-5.jpg);}
#logo {background: #B6DBC8 url(../graphics/bg-header-logo.gif) repeat-x left top;width: 232px;height: 100%;text-align: center;position: absolute;top: 0;left: 20px;z-index: 3;font-size: 1.4em;font-weight: bold;}
#logo img{}
#breadcrumbs {position: absolute;height: 28px;bottom: -1px;font-size: 0.9em;text-align: left;z-index: 3;}
#breadcrumbs p {margin: 0;padding: 0;font-weight: normal;line-height: 27px;height: 27px;}
#breadcrumbs p b,
#breadcrumbs p i {float: left;font-style: normal;font-weight: normal;display: block;}
#breadcrumbs p b {background-color: #FFFFFF;text-align: right;width: 400px;padding-right: 5px;}
#breadcrumbs p i {text-align: left;width: auto;color: #FFFFFF;position: relative;left: 10px;}
#breadcrumbs a {color: #FFFFFF;}
#breadcrumbs div.logoMatch {background-color: #FFFFFF;background-image: url(../graphics/bg-breadcrumb-logoMatch.gif);background-repeat: repeat-x;background-position: left top;z-index: 4;}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/padding.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#navigation{width: 100%;position: absolute;left: 0;top: 133px;z-index: 20;}
#navigation div.wrapper{font-size:0.9em;height: 48px;background-image: url(../graphics/bg-navigation.gif);background-repeat: repeat-x;background-position: left top; background-repeat: repeat-x;}
#navigation ul{padding:0;margin:0;list-style:none;/*height:3em;*/}
#navigation ul ul{/*width:15em;*/ width:150%;}
#navigation ul li{float:left;/*height:3em;line-height:3em;*/ display:inline;width: auto;} 
#navigation ul ul li{display:inline;/*width:12em;*/height:auto;/*line-height:1em;*/width:150px;}
#navigation li a, #navigation li a:visited{display:block;float:left;height:100%;/*width:100%;width:7em;*/text-decoration:none;border-right: 1px solid #CCCCCC;padding: 16px 12px;background-color: #010102;background-image: url(../graphics/bg-navigation.gif);background-repeat: repeat-x;background-position: left top;background-repeat: repeat-x;color: #FFFFFF;text-decoration: none;}
#navigation li a:hover{background-image: url(../graphics/bg-navigation-hover.gif);}
#navigation li.nav_active a,
#navigation li.nav_active a:hover{color: #8BC6A8;background-image: url(../graphics/bg-navigation.gif);}
* html #navigation a, * html #navigation a:visited{/*width:11em;w\idth:7em; */}
#navigation li li a, #navigation li li a:visited,
#navigation li.nav_active  li a, #navigation li.nav_active  li a:visited{color: #FFFFFF;display:block;/*width:12em;*/height:100%;width: 100%;/*line-height:1em;*/background-image: url(../graphics/spacer.gif);background-repeat: no-repeat;background-color: #010102;text-align: left;border-top: 1px solid #77778D;border-right-style: none;padding-top: 4px;padding-bottom: 4px;}
#navigation li li a:hover,
#navigation li.nav_active li a:hover{background-color: #344573;color: #FFFFFF;}
* html #navigation ul ul a, * html #navigation ul ul a:visited {/*width:14em;w\idth:12em;*/}
#navigation table{border-collapse:collapse;padding:0;margin:-1px;width:0;height:0;font-size:1em;z-index:1;}
#navigation ul ul ul a, #navigation ul ul ul a:visited{}
#navigation ul ul ul ul a, #navigation ul ul ul ul a:visited{}
* html #navigation a:hover{position:relative;z-index:100;}
#navigation li:hover{position:relative;}
#navigation :hover > a{}
* html #navigation ul ul a:hover{position:relative;z-index:110;}
#navigation ul ul li:hover{position:relative;}
#navigation ul ul :hover > a{}
* html #navigation ul ul ul a:hover{position:relative;z-index:120;}
#navigation ul ul ul :hover > a{}
#navigation ul ul ul ul a:hover{position:relative;z-index:130;}
#navigation ul ul{visibility:hidden;position:absolute;height:0;/*top:3em;*/left:0;top: 100%;/*width:14em;*/}
#navigation ul ul ul{left:12em;top:0;/* width:14em;*/}
#navigation ul :hover ul{visibility:visible;height:auto;padding:0 3em 3em 3em;left:-3em;}
#navigation ul :hover ul ul{visibility:hidden;}
#navigation ul :hover ul :hover ul ul{visibility:hidden;}
#navigation ul :hover ul :hover ul{visibility:visible;left:9em;}
#navigation ul :hover ul :hover ul :hover ul{visibility:visible;}
#content {position: relative;z-index: 3;padding: 0;margin: 0 auto;}
#content div.inner-wrapper {margin-top: 0;}
h1#pageHeading {color: #1E2C59;font-size: 1.8em;font-weight: normal;}
#body_copy {float: left;clear: both;overflow: visible;margin-top: 0;}
#contact {float: none;clear: both;background: #DCDBE4 url(../graphics/bg-contact.gif) repeat-x left top;text-align: left;color: #1E2C59;}
#contact a {color: #1E2C59;font-weight: bold;}
#contact div.inner-wrapper {margin-top: 0;margin-bottom: 0;padding-top: 7px;padding-bottom: 7px;/*border: 1px solid #000000;*/}
#home {background-color: #B9DDCB;background-image:url(../graphics/bg-home-wrapper.gif);background-repeat: repeat-x;float: left;clear: both;margin: 0 0 20px;padding: 0;overflow: hidden;}
#home div.column-wrapper {width: 246px;float: left;background-image: url(../graphics/bg-home-corner.gif);background-position: right top;background-repeat: no-repeat;padding: 0;margin: 0;overflow: hidden;}
#home div#column-1 {}
#home div#column-2 {border-left: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;padding-bottom: 2000px;margin-bottom: -2000px;}
#home div#column-3 {}
#home div div.inner-wrapper {float: none;clear: both;width: auto;margin: 20px;}
#home ul,
#home ol {margin: 0;padding: 0;}
#home ul li,
#home ol {margin-left: 10px;padding: 0;}
p#top {font-weight:bold;}
p#top a {padding-left: 20px;background-image: url(../graphics/bg-top.gif);background-position: left 50%;background-repeat: no-repeat;}
#footer {float: none;clear: both;text-align: left;margin-bottom: 20px; }
#footer div.inner-wrapper {margin-top: 0;margin-bottom: 0;padding-top: 7px;padding-bottom: 7px;}